Page MenuHomePhabricator

[Epic] Coordinate blog posts about Structured Commons
Closed, DeclinedPublic

Description

Make sure that regular blog posts appear about the Structured Data project, on the Wikimedia blog (and eventually in other appropriate venues). Posts can focus on various topics, such as

  • Project reports in various forms and shapes
  • Case studies of volunteer and GLAM projects

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptNov 22 2017, 3:58 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
SandraF_WMF triaged this task as Low priority.Nov 22 2017, 3:58 PM
SandraF_WMF added a subscriber: Abit.

@Abit I have now assigned this task to myself, but maybe you are the one to be The Boss of It All?

Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 3:03 PM
SandraF_WMF added a subscriber: Keegan.
SandraF_WMF closed this task as Declined.Mar 15 2019, 12:52 PM

We didn't end up doing blog posts (too busy with other things). Blog posts are planned for T189501: [Story] GLAM pilot projects and case studies for Structured Data on Wikimedia Commons though.